JVN#48810179: Denny's App for Android. contains an issue where it fails to verify SSL server certificates

2014-02-26T00:00:00
ID JVN:48810179
Type jvn
Reporter Japan Vulnerability Notes
Modified 2014-08-26T00:00:00

Description

## Description

Denny's App for Android. contains an issue where it fails to verify SSL server certificates.

## Impact

A man-in-the-middle attack may allow an attacker to eavesdrop on an encrypted communication.

## Solution

Update the Software
Update to the latest version according to the information provided by the developer.

Denny's App for Android. ver.2.0.1, the version that contains a fix for this vulnerability was released on 2014 February 12.

## Products Affected

  • Denny's App for Android. ver.2.0.0 and earlier